Bug 327161 - fedora-gnome-theme requires gnome-screensaver at last
fedora-gnome-theme requires gnome-screensaver at last
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-gnome-theme (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-10-10 22:59 EDT by Mamoru TASAKA
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 00:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-10-10 22:59:53 EDT
Description of problem:
yum update with debug option says:

fedora-gnome-theme requires: fedorainfinity-screensaver-theme
fedora-screensaver-theme requires: gnome-screensaver

Then gnome-screensaver will be installed.
This is very annoyable for xscreensaver user (like me),
because gnome-screensaver always overrides xscreensaver!

Additional info:
I think recent theme split changes are too confusing for
post F8T3 and usually not allowed.
Comment 1 Ray Strode [halfline] 2007-10-10 23:07:48 EDT
Ah, we should remove the Requires: fedorainfinity-screensaver-theme I guess
since gnome-screensaver is optional and add it comps
Comment 2 Ray Strode [halfline] 2007-10-10 23:15:41 EDT
actually, that makes upgrades less smooth.  I'll move the Requires to
gnome-screensaver
Comment 3 Ray Strode [halfline] 2007-10-12 00:37:49 EDT
should be set now.

Note You need to log in before you can comment on or make changes to this bug.